package com.yinet.wx.mapper;

import com.yinet.wx.domain.WxCache;
import org.apache.ibatis.annotations.Param;

/**
 * 网上预约列表Mapper接口
 *
 * @author yinet
 * @date 2019-09-02
 */
public interface WxCacheMapper {
    WxCache getAccessToken();

    int updateWxCache(@Param("accessToken") WxCache accessToken);

    int insertWxCache(@Param("accessToken") WxCache accessToken);
}
